{
    "fields": [
        {
            "name": "chromosome",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "stain",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "name",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "start",
            "type": [
                "null",
                "int"
            ]
        },
        {
            "name": "end",
            "type": [
                "null",
                "int"
            ]
        }
    ],
    "name": "Cytoband",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}